--ABS-40204/ ABS-43403

---RAGREASONDIALOGS table---

INSERT INTO RAGREASONDIALOGS
  (RAGREASON_ID, DIALOG_ID, SELECTABLE, SYSTEMUSER_ID, TIMESTAMP)
  SELECT R.RAGREASON_ID,
         D.DIALOG_ID,
         'Y',
         GETMINSYSTEMUSER(),
         GETCURRENTDATETIME()
    FROM RAGREASON R, DIALOGS D
   WHERE D.CODE = 'RagPoolMultiRead';

COMMIT;